/**
*    Stripgenerator Stripview
*
*    @author  Frenk T. Sedmak Nahtigal
*    @version 1.10
**/

/* =CONTENT
----------------------------------------------- */
#content {
    padding-bottom: 250px;
}

#content .sns {
    height: 16px;
    padding-left: 22px;
    float: left;
    display: block;
    overflow: hidden;
}

#footer .merchandise {
    display: block;
}

/* =stripview
----------------------------------------------- */
#stripview {
    width: 682px;
    margin-right: 20px;
    float: left;
    position: relative;
}

    #booklet_menu {
        width: 100%;
        margin: -8px 0 16px 0;
        float: left;
    }

        #booklet_menu td {
            width: 1%;
            height: 21px;
            line-height: 21px;
            padding: 1px;
        }

            #booklet_menu a,
            #booklet_menu span {
                width: 100%;
                height: 100%;
                display: block;
            }

    #stripview > .loading {
        top: 20px;
    }

    #stripview > .loading .loading_txt {
        top: 300px;
    }

    #stripview > .aerror {
        height: 96%;
        top: 28px;
    }

    #stripview > h2 + p {
        width: 100%;
        margin-bottom: 20px;
        line-height: 16px;
        float: left;
        word-wrap: break-word;
    }

    #stripview > .reply {
        width: 526px;
        line-height: 20px;
        margin: -7px 0 26px 0;
        float: left;
    }

    #stripview > div {
        width: 100%;
        margin-bottom: 32px;
        float: left;
        position: relative;
        left: 0px;
    }

    #stripview > div#fblike {
        width: 100%;
        margin-bottom: 32px;
    }

    #stripview > div:hover .nav {
        visibility: visible;
    }

        #stripview > div > img {
            max-width: 100%;
            margin: 0 auto;
            clear: both;
            display: block;
        }
        
        #stripview > div > ul.tagging {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
        }
        
            #stripview > div > ul.tagging li {
                position: absolute;
            }

            #stripview > div > ul.tagging li a {
                position: relative;
                visibility: hidden;
                display: block;
            }

            #stripview > div > ul.tagging li:hover a{
                visibility: visible;
            }
            
            #stripview > div > ul.tagging li a.name {
                margin-top: 7px;
                padding: 5px;
            }

        #stripview > div > .inapropriate {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
        }

        #stripview > div > .inapropriate p {
            min-height: 100px;
            margin-top: 80px;
            padding-left: 195px;
            padding-right: 50px;
        }

        #stripview > div .nav {
            width: 75px;
            height: 76px;
            position: absolute;
            top: 112px;
            display: block;
            visibility: hidden;
            text-indent: -9999px;
        }

    /* =strip title
    ----------------------------------------------- */
    #content #strip_title {
        width: 100%;
        margin-bottom: 24px;
        float: left;
    }

        #strip_title > span {
            width: 58px;
            height: 20px;
            padding-top: 38px;
            margin-right: 20px;
            float: left;
            position: relative;
            display: block;
            font-size: 10px;
        }

        #strip_title > div {
            width: 604px;
            float: left;
        }

        #strip_title > .can_be_featured {
            width: 444px;
        }

        #strip_title > .featured {
            width: 160px;
            padding-top: 40px;
        }

            #strip_title > .featured a,
            #strip_title > .featured span {
                padding-left: 27px;
            }

            #strip_title > span b {
                width: 100%;
                position: absolute;
                top: 10px;
                left: 0;
                font-size: 24px;
            }

        #strip_title h3 {
            padding-top: 6px;
            margin-bottom: 10px;
            font-size: 24px;
        }

    /* =share notice
    ----------------------------------------------- */
    #stripview .notice {
        margin: -16px 0 32px 0;
    }

        #stripview .notice > ul {
            width: 626px;
        }

        #stripview .notice > ul li {
            width: 179px;
        }

    /* =strip options
    ----------------------------------------------- */
    #strip_options {
        width: 100%;
        margin-top: -16px;
        float: left;
    }

        /* Menu top */
        #strip_options .menu_top {
            width: 100%;
            height: 40px;
            line-height: 40px;
            float: left;
        }

            #strip_options .menu_top > li {
                width: auto;
                float: left;
            }

            #strip_options .menu_top > .reply {
                height: 33px;
                line-height: 31px;
                padding: 0 0 7px 30px;
            }

            #strip_options .menu_top > .like {
                height: 33px;
                line-height: 31px;
                padding: 0 0 7px 0;
                float: right;
            }

                #strip_options .menu_top > li a {
                    width: auto;
                    padding: 0 15px;
                    display: block;
                }

                #strip_options .menu_top > li:first-child a {
                    width: 9px;
                }

                #strip_options .menu_top > .like a,
                #strip_options .menu_top > .like span {
                    width: 14px;
                    padding: 0 9px;
                    margin-left: 10px;
                    float: left;
                }

                #strip_options .menu_top > .like .like {
                    width: auto;
                    padding: 0 9px 0 28px;
                    margin-left: 0;
                }

        /* Share icons */
        #strip_options .share_sns {
            width: 662px;
            padding: 6px 9px 14px 9px;
            float: left;
        }

            #strip_options .share_sns > li {
                width: auto;
                height: 20px;
                float: left;
                margin: 8px 0 0 19px;
            }

            #strip_options .share_sns > li:first-child {
                margin-left: 0;
            }

            #strip_options .share_sns > .twitter {
                width: 95px;
            }

                #strip_options .share_sns > li .sns {
                    line-height: 16px;
                    margin: 2px 0;
                }

        /* Content */
        #strip_options .content {
            width: 551px;
            padding: 20px 120px 20px 9px;
            float: left;
            position: relative;
            word-wrap: break-word;
        }

            #strip_options .content p {
                width: 100%;
                line-height: 1.4;
                float: left;
            }

            #strip_options .content h4 {
                width: 100%;
                margin: -8px 0 -8px 0;
                float: left;
            }

            #strip_options .content h4 + p,
            #strip_options .content h4 + a + p {
                margin-top: 32px;
            }

            #strip_options .content em {
                width: 100%;
                line-height: 1.4;
                margin-top: 13px;
                float: left;
                display: block;
            }

            #strip_options .content em:first-child {
                margin-top: 0;
            }

            #strip_options .content .toggle {
                width: 60px;
                height: 18px;
                line-height: 18px;
                padding-right: 13px;
                display: block;
                position: absolute;
                top: 10px;
                right: 9px;
            }

            #strip_options .content .toggle.transcript {
                display: none;
            }

        /* Share form */
        #strip_options form {
            width: 640px;
            padding: 20px;
            float: left;
        }

            #strip_options .notice {
                margin-top: -4px;
            }

                #strip_options .notice > div {
                    width: 546px;
                    padding: 16px 20px;
                }

                    #strip_options .notice > div p {
                        margin-bottom: 0;
                    }

            #strip_options fieldset {
                width: 100%;
                margin-top: 15px;
                float: left;
            }

            #strip_options fieldset:first-child,
            #strip_options div:first-child + fieldset {
                margin-top: 0;
            }

                #strip_options fieldset > div {
                    width: 310px;
                    margin-left: 20px;
                    float: left;
                }

                #strip_options fieldset > div:first-child {
                    margin-left: 0;
                }

                    #strip_options label {
                        width: 100%;
                        margin: 15px 0 6px 0;
                        float: left;
                    }

                    #strip_options label:first-child {
                        margin-top: 0;
                    }

                    #strip_options input[type="text"],
                    #strip_options textarea {
                        width: 302px;
                        padding: 3px;
                    }

                    #strip_options textarea {
                        height: 75px;
                        margin: 0;
                    }

                    #strip_options input[type="submit"] {
                        margin: 24px 0 0 20px;
                        float: right;
                    }

                    #strip_options form strong {
                        width: 484px;
                        height: 25px;
                        line-height: 25px;
                        margin-top: 24px;
                        display: inline-block;
                        float: left;
                    }

                    #strip_options form .errors {
                        margin: 8px 0 0 0;
                    }

                        #strip_options form .errors > li {
                            width: 285px;
                        }

        /* Strip replies */
        #tabReplies {
            width: 642px;
            padding: 15px 19px;
            float: left;
        }

            #strip-replies {
                width: 100%;
                float: left;
                overflow: auto;
            }

                #strip-replies > li {
                    padding-bottom: 0;
                }

        /* Tags */
        #strip_options .tags {
            width: 662px;
            line-height: 20px;
            padding: 10px 9px;
            float: left;
        }

            #strip_options .tags dt {
                width: auto;
                margin-right: 5px;
                float: left;
            }

        /* Menu bottom */
        #strip_options .menu_bottom {
            width: 662px;
            padding: 12px 9px;
            float: left;
        }

            #strip_options .menu_bottom > li {
                width: auto;
                line-height: 16px;
                margin-left: 20px;
                float: left;
            }

            #strip_options .menu_bottom > li:first-child {
                margin-left: 0;
            }

            #strip_options .menu_bottom > .lock,
            #strip_options .menu_bottom > .settings,
            #strip_options .menu_bottom > .remove_reply {
                float: right;
            }

                #strip_options .menu_bottom a {
                    width: auto;
                    height: 16px;
                    line-height: 16px;
                    padding-left: 21px;
                    display: inline-block;
                }

    /* =comments
    ----------------------------------------------- */
    #stripview #comments > strong {
        width: 100%;
        padding-bottom: 36px;
        margin-top: 8px;
        float: left;
        clear: left;
    }

/* =sidebar
----------------------------------------------- */
.mini_gallery,
.mini_gallery dt,
.mini_gallery dd {
    width: 100%;
    float: left;
}

.mini_gallery + .mini_gallery {
    padding-top: 19px;
    margin-top: 24px;
}

    .mini_gallery dd {
        margin-top: 14px;
    }

        .mini_gallery dd > ul {
            width: 100%;
            float: left;
        }

        .mini_gallery dd li {
            width: 214px;
            margin-top: 8px;
            float: left;
            overflow: hidden;
        }

        .mini_gallery.booklet li {
            height: 79px;
        }

        .mini_gallery dd li:first-child {
            margin-top: 0;
        }

        .mini_gallery .empty {
            width: 202px;
            padding: 6px 6px 8px 6px;
        }

        .mini_gallery.booklet .empty {
            width: 200px;
            padding: 7px 7px 8px 7px;
            height: 64px;
        }

            .mini_gallery dd li > a {
                width: 202px;
                padding: 6px 6px 8px 6px;
                float: left;
                display: block;
            }

            .mini_gallery.booklet dd li > a {
                width: 200px;
                height: 64px;
                padding: 7px 7px 8px 7px;
            }

                .mini_gallery img,
                .mini_gallery dd li > div {
                    width: 56px;
                    height: 56px;
                    margin: 0 12px 0 0;
                    float: left;
                }

                .mini_gallery a > strong,
                .mini_gallery span {
                    width: 130px;
                    line-height: 20px;
                    float: left;
                    word-wrap: break-word;
                }

                .mini_gallery span {
                    line-height: 1.4;
                    padding-top: 4px;
                    margin: 0;
                }

                    .mini_gallery a > span strong {
                        width: 100%;
                        display: block;
                    }

                .mini_gallery.booklet .selected a > span {
                    display: none;
                }

/* Merchandise & support */
#merch_support {
    margin-top: 52px;
}